# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR The ModemManager developers.
# This file is distributed under the same license as the ModemManager package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ModemManager 1.14.2\n"
"Report-Msgid-Bugs-To: modemmanager-devel@lists.freedesktop.org\n"
"POT-Creation-Date: 2020-08-19 18:15+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: data/org.freedesktop.ModemManager1.policy.in.in:13
msgid "Control the Modem Manager daemon"
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:14
msgid "System policy prevents controlling the Modem Manager."
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:22
msgid "Unlock and control a mobile broadband device"
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:23
msgid ""
"System policy prevents unlocking or controlling the mobile broadband device."
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:31
msgid "Add, modify, and delete mobile broadband contacts"
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:32
msgid ""
"System policy prevents adding, modifying, or deleting this device's contacts."
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:40
msgid "Send, save, modify, and delete text messages"
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:41
msgid ""
"System policy prevents sending or manipulating this device's text messages."
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:49
msgid "Accept incoming voice calls or start outgoing voice calls."
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:50
msgid "System policy prevents voice calls."
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:58
msgid "Query network time and timezone information"
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:59
msgid "System policy prevents querying network time information."
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:67
msgid "Enable and view geographic location and positioning information"
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:68
msgid ""
"System policy prevents enabling or viewing geographic location information."
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:76
msgid "Query and utilize network information and services"
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:77
msgid ""
"System policy prevents querying or utilizing network information and "
"services."
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:85
msgid "Query and manage firmware on a mobile broadband device"
msgstr ""

#: data/org.freedesktop.ModemManager1.policy.in.in:86
msgid "System policy prevents querying or managing this device's firmware."
msgstr ""

#: src/mm-sleep-monitor.c:125
msgid "ModemManager needs to reset devices"
msgstr ""
